local _, core = ...;

if GetLocale() == "esES" or GetLocale() == "esMX" then
	core.L["Alliance"] = "Alianza";
	core.L["Horde"] = "Horda";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Embajador";
	core.L["KulTiras"] = "Humanos de Kul Tiras";
	core.L["Sombrefer"] = "Enanos Hierro Negro";
	core.L["Sancteforge"] = "Draenei forjado por la Luz";
	core.L["VoidElf"] = "Elfos del Vacío";
	core.L["Maghar"] = "Orcos Mag'har";
	core.L["HautRoc"] = "Tauren Monte Alto";
	core.L["Sacrenuit"] = "Nocheterna";
	core.L["Zandalari"] = "Trols Zandalari";
		-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Domador de las llamas";
	core.L["Malorne"] = "Santuario de Malorne";
	core.L["Magma"] = "Frente de Magma";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Barbaflorida";
	core.L["HelpFirelands"] = "Si no tiene acceso a las misiones en este paso, debe completar las misiones de la zona.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Campeón Argenta";
	core.L["Stormwind"] = "Ventormenta";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Forjaz";
	core.L["Exodar"] = "El Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";
	core.L["Undercity"] = "Entrañas";
	core.L["ThunderBluff"] = "Cima del Trueno";
	core.L["Silvermoon"] = "Ciudad de Lunargenta";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "El Torneo Argenta se encuentra en Rasganorte en Corona de Hielo.";
	core.L["HelpTournoiDj"] = "Equipad el tabardo de la facción y repite el mazmorra Laberinto de las Sombras hasta que seas Exaltado.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomático";
	core.L["Objective"] = "Objetivos";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Bastión Fauces de Madera";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Encuentrad a Fahssn en la región Marisma de Zangar, Terrallende, a la entrada de la Canada Emergente.";
	core.L["HelpSporeggar2"] = "Esta misión se desbloquea cuando eres Neutral con Sporeggar.";
	core.L["HelpSporeggar3"] = "Completad misiones repetibles para ser Exaltado con Sporeggar.";
	core.L["HelpGrumegueule1"] = "Encuentra Grazle en Frondavil, en el Santuario Esmeralda.";
	core.L["HelpGrumegueule2"] = "Ve a la entrada del Bastión Fauces de Madera y reúne las misiones de Nafien y Ferli.";
	core.L["HelpGrumegueule3"] = "Completad misiones repetibles para ser Exaltado con Bastión Fauces de Madera.";
	core.L["HelpKurenai1"] = "Las misiones Kurenai están disponibles al norte del Marisma de Zangar, en el Puerto Orebor, cerca de Ikuti. Luego te enviarán a Nagrand.";
	core.L["HelpKurenai2"] = "Completad todas las misiones de Telaar.";
	core.L["HelpKurenai3"] = "Una vez que todas las misiones estén completas, completad la misión repetible |cFFF5CC00Más abalorios de guerra|r hasta que sea Exaltado de los Kurenai.";
	core.L["HelpMaghar1"] = "Ve a buscar a Jorin Mortojo para comenzar las misiones de Mag'har. Se encuentra en Garadar en Nagrand en Terrallende.";
	core.L["HelpMaghar2"] = "Debes completar todas las misiones de Mag'har para desbloquear la misión repetible |cFFF5CC00Más abalorios de guerra|r. Una vez desbloqueado, completad esta misión hasta que seas exaltado de Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Guía de Azeroth";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_es";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Labrador";
	core.L["Ferme"] = "Granja";
	core.L["Tillers"] = "Labradores";
	core.L["Chii"] = "Chee Chee";
	core.L["Gina"] = "Gina Zarpa Fangosa";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Granjero Fung";
	core.L["Haohan"] = "Haohan Zarpa Fangosa";
	core.L["Jogu"] = "Jogu el Ebrio";
	core.L["Maree"] = "Pez Junco Talado";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Viejo Zarpa Collado";
	core.L["Tina"] = "Tina Zarpa Fangosa";
	core.L["Cooking"] = "Cocina";
	core.L["Grill"] = "Arte de la parilla";
	core.L["Wok"] = "Arte del wok";
	core.L["Pot"] = "Arte del guiso";
	core.L["Steamer"] = "Arte de la vaporera";
	core.L["Oven"] = "Arte del horno";
	core.L["Brew"] = "Arte de la cerveza";
	core.L["HelpTillers"] = "Ve a buscar al granjero Yoon en Rancho Cantosol en el Valle de los Cuatro Vientos.";
		-- VOYAGEUR --
	core.L["Voyageur"] = "Viajero";
	core.L["Moon"] = "Honrar a los ancestros personales";
	core.L["Garden"] = "Jardinero Noble";
	core.L["SummerA"] = "El celador de las llamas";
	core.L["SummerB"] = "El vigilante de las llamas"
	core.L["Halloween"] = "Santificado sea tu nombre";
	core.L["Valentine"] = "Loco de amor";
	core.L["Child"] = "Para los niños";
	core.L["BrewMaster"] = "Maestro cervecero";
	core.L["Noel"] = "Juerguista";
		-- DIFFICULTY --
	core.L["Expert"] = "Experto";
	core.L["Medium"] = "Intermedio";
	core.L["Novice"] = "Principiante";
	core.L["accomplis"] = "cumplido";
		-- CHALLENGE --
	core.L["Challenges"] = "Logros";
	core.L["Mounts"] = "Monturas";
	core.L["Thanks"] = "Gracias";
	core.L["HFPoints"] = " puntos de logros";
	core.L["Rewards"] = "Recompensas";
	core.L["Etape"] = "Paso";
	core.L["EtapeLock"] = "Paso previo requerido.";
	core.L["Acheve"] = "Completado";
	core.L["AcheveBy"] = "Completado por";
	core.L["NoAcheve"] = "Sin completar";
	core.L["Retour"] = "Volver";
	core.L["Lock"] = "Bloqueado";
	core.L["Aide"] = "Ayuda";
		-- MOUNTS --
	core.L["SelectMountText"] = "Seleccione una montura.";
	core.L["MountCollected"] = "Conseguida";
	core.L["MountNotCollected"] = "No conseguida ";
	core.L["Expansion"] = "Expansión: ";
	core.L["Obtenir"] = "Obtener ";
	core.L["ObtenirM"] = "Obtener la montura ";
	core.L["Next"] = "Próximo";
	core.L["Chapter"] = "Capítulo ";
	core.L["Required"] = " Requerido";
	core.L["HaveItem"] = "Actualmente tienes ";
	core.L["DroppedBy"] = "Encontrado en ";
	core.L["SoldBy"] = "Vendido por ";
	core.L["CreatedBy"] = "Creado por ";
	core.L["HelpImportant"] = "Importante";
	core.L["PutComplete"] = "Haga clic para alternar a Completado";
	core.L["PutNotComplete"] = "Haga clic para alternar a Sin completar";
	core.L["HelpSerpentP1S1"] = "Mata a todas las criaturas en el barco al este de Fuerte Sabio en Valle Canto Tormenta (Kul Tiras). Es muy raro tener este objeto, así que si tienes mucho oro puedes comprarlo en la casa de subastas.";
	core.L["HelpSerpentP2S1"] = "Ve al noroeste de Altar de la Tormenta (Valle Canto Tormenta, Kul Tiras), encontrarás cascadas, una cueva se esconde detrás de la de la derecha (73, 23). Una vez en esta cueva, puedes combinar, cerca del altar del abismo, lo que tienes para conseguir el objeto a continuación.";
	core.L["HelpSerpentP3S1"] = "Ir al Mina Piedra de Sal, al sur de Fuerte Guerracolmillo (Valle Canto Tormenta). Encuentra el Icono abisal (45, 36). Invoca a la criatura que sostiene la montura. La criatura es muy poderosa, ¡no vayas sola!";
	core.L["HelpKuafonP1S1"] = "Mata a todas las criaturas que están en Nido Rasgacielos, al este de Dazar'alor (Zuldazar).";
	core.L["HelpFabiousP1S1"] = "Necesitará este objeto para obtener la montura.";
	core.L["HelpFabiousP1S2"] = "Vaya al punto 25, 29 (Nazjatar) y espere a que aparezca la montura. Puede tardar varias horas en aparecer, así que no dude en pasar por el Buscador de grupos. La criatura gira alrededor del lago y luego va a la cascada. Cuando aparezca Fabious, tómate una foto.";
	core.L["HelpEtalonP1S1"] = "La imagen muestra el lugar donde comienza la misión. (48, 45) (Nazjatar)";
	core.L["HelpEtalonP1S2"] = "Antes de comenzar el próximo capítulo, tenga en cuenta que la montura se vende |cff00c8ocasionalmente, una o dos veces al mes|r, de Mrrl en Nazjatar. Debes estar equipado con una |cff00c8ffcapa bentónico con Existencias de comerciante|r para ver el objeto en su inventario. Cuando la montura está disponible de Mrrl, |cff00c8ffsolo tiene un día para comprarlo|r.";
	core.L["HelpEtalonP2S1"] = "Se puede acceder a Murloco durante 5 minutos después de un evento muy raro en el que debes salvarlo de varias olas de Naga y Belicista Zarjesh. Tan pronto como tenga el objeto, déjelo a un lado para la compra de la montura.";
	core.L["HelpEtalonP3S1"] = "Puede mantener todos los siguientes artículos en su inventario por solo 1 día.";
	core.L["HelpEtalonP3S3"] = "Reserve este objeto para la compra de la montura.";
	core.L["HelpEtalonP4S1"] = "¡No olvides lavar el |cff1eff00[Calcetín de múrloc sucio]|r en el agua!";
	core.L["HelpEtalonP4S4"] = "¡Ahora tiene todos los componentes para comprar la montura!";
	core.L["HelpMecaP1S1"] = "Para hacer la montura Mecha-Mogul Mk2, debes |cff00c8ffser ingeniero de nivel 225 en BFA|r. Para eso, debes hacer gafas de ingeniería que aumenten la habilidad de Ingeniería. Debes |cff00c8ffdesbloquear los primeros tres niveles de tus gafas|r para alcanzar el nivel de habilidad de 225 (150 puntos base + 75 puntos adicionales desbloqueando las primeras tres filas).\nLos componentes a continuación:";
	core.L["HelpMecaP1S2"] = "Aquí solo necesitas hacer las gafas que se adapten a tu tipo de armadura. Luego ve a comprar los esquemas para el rango 2 y 3 de tus gafas.";
	core.L["HelpMecaP3S3"] = "Todos los siguientes elementos están en el calabozo VETA MADRE en modo mítico.";
	core.L["HelpMecaP3S4"] = "Debes |cff00c8ffser un ingeniero 250 para obtener este objeto|r. Debes equipar tus gafas con los 3 niveles desbloqueados y tomar un |cff0070dd[Elixir de inspiración ingeniera de azerita]|r (+25 de ingeniería). Debes tener el efecto del elixir cuando muere Mogul Razdunk. |cff00c8ff¡No lo uses demasiado temprano en la pelea!|r Tenga en cuenta también que no debe haber saqueado al jefe a principios de semana para recuperar cff0070dd[Dispositivo de activación remota de mecamogul Mk1]|r.";
	core.L["HelpMecaP3S5"] = "¡Ahora tienes todos los componentes para hacer la montura!";
		-- name mobs --
	core.L["CreatureZone"] = "las criaturas de la zona";
	core.L["Adhérent"] = "Adepto del abismo";
	core.L["Lani"] = "Rebanacabezas Lani";
	core.L["Talutu"] = "Talutu";
	core.L["Fabious"] = "Fabius";
	core.L["Murloco"] = "Murloco";
	core.L["Hrrlgrl"] = "Hurlgrl";
	core.L["Flrgrrl"] = "Flrgrrl";
	core.L["Mrrglrlr"] = "Mrrglrlr";
	core.L["Grrmrlg"] = "Grrmrlg";
	core.L["Mrrl"] = "Mrrl";
	core.L["GisePlat"] = "Depósito de platino";
	core.L["GiseFoudre"] = "Depósito de plata de tormenta";
	core.L["VeineFoudre"] = "Veta de plata de tormenta";
	core.L["Pristie"] = "Pristy Cargaveloz";
	core.L["FerrailleurA"] = "Desguazachatarra 1000";
	core.L["FerrailleurH"] = "Supertrituradora Mk1";
	core.L["NababM+"] = "Mogul Razdunk (Mítico+)";
	core.L["Nabab"] = "Mogul Razdunk";
	core.L["DrSvB"] = "Dr. Tenazas von Bum";
	core.L["Disperseur"] = "Repartetundas de pago";
	core.L["Extracteur"] = "Extractor de azerita";
	core.L["MachineK"] = "Máquina de guerra de Ventura y Cía.";
	core.L["Pacificateur"] = "Pacificador mecanizado";
	core.L["CerveauK"] = "Cerebro de Ventura y Cía.";
	core.L["Corrupteur"] = "Corruptor abisal";
	core.L["Sectateur"] = "Cultor renacido";
	core.L["Pterreur"] = "Pterrordáctilo Rasgacielos";
		-- THANKS --
	core.L["Contributed"] = "Contribuido al desarrollo del addon";
	core.L["Realm"] = "Reino: ";
	core.L["Support"] = "Apoyo";
	core.L["TextThanks"] = "¡Tu texto aquí!";
	core.L["NameThanks"] = "Tu nombre";
	core.L["TextUrl"] = "¡Copia y pega esta URL en tu navegador para apoyarme!";
		-- DIVERS --
	core.L["OtherFaction"] = "Conectad con un personaje de facción para seguir tu progreso.";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "Debes completar esta misión.";
	core.L["DescQuestComplete"] = "Has completado esta misión.";
	core.L["TitleQuestMA"] = "Mejor Amigo";
	core.L["DescQuestMA"] = "Ser el Mejor Amigo con ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: ¡Gracias por usar |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Lista de comandos:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: mostrar/ocultar el addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r: mostrar/ocultar el addon.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: Mostrar/ocultar el botón del addon en el minimapa.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r]: El botón del addon ahora está oculto.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r]: Ahora se muestra el botón del addon.";
	core.L["Progression"] = "Progresión";
	core.L["QuestNotDis"] = "Misión no descubierta";
		---- ---- ---- ----
end